#!/bin/bash
# Auth: RoganC
# Date: July 25th, 2014
# Create the BWA database from IMG Genomes used in MetaRef

set -u

# The BorensteinLab directory
LAB=/net/borenstein/vol1/
LAB2=/net/borenstein/vol2/


# The database directory
DBfile=batchruns/LANDSCAPE.refGenomes.merged_genomes.fasta
seqfile=$LAB2/sharonG/PROJECTS/StrainVariation_SG/DATA/REVISION/mock_community/fasta/LANDSCAPE.refGenomes.s70.simReads.fasta

# Align
Programs/bwa-0.6.2/bwa aln -n 5 -t 4 -M 0 -I $DBfile $seqfile > $seqfile.sai
